Backtrack not possible to upgrade | dpkg: error processing se-toolkit (–configure): subprocess installed post-installation script returned error exit status 1

Problem:

When you try to install, upgrade o autoremove packages with apt-get you can encounter in the following error:

Setting up se-toolkit (4.2.1-bt0) …
svn: OPTIONS of ‘http://svn.trustedsec.com/social_engineering_toolkit’: Could not read status line: Connection reset by peer (http://svn.trustedsec.com)
dpkg: error processing se-toolkit (–configure):
subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
se-toolkit
E: Sub-process /usr/bin/dpkg returned an error code (1)

Solution:

root@bt:~# apt-get remove se-toolkit
root@bt:~# apt-get clean
root@bt:~# apt-get update
root@bt:~# apt-get upgrade

Well done!

Best Regards,
ITquadro – specialized Blog

ITquadro sistemisti specializzati su Bologna ed Emilia-Romagna esperti in installazione e configurazione di MySQL ed apache su distribuzioni basate su Debian, CentOS, ecc.